hostname="stith.flintsbach.schmalzbauer.de"
ifconfig_sis0="up"
ifconfig_sis1="inet 172.21.0.1  netmask 255.255.0.0"
ifconfig_sis2="inet 192.168.0.1  netmask 255.255.255.0"
ifconfig_wi0="stationname Flintsbacher3 channel 9 ssid bob wepkey MYKEY wepmode mixed media DS/11Mbps mediaopt hostap"
gateway_enable="YES"
sendmail_enable="NONE"
inetd_enable="NO"
usbd_enable="NO"
portmap_enable="NO"
sshd_enable="YES"
named_enable="YES"
named_program="/usr/local/sbin/named"
#named_chrootdir="/var/bind"
xntpd_enable="YES"
update_motd="NO"
background_fsck="NO"
cron_enable="NO"
mpd_enable="NO"
ppp_enable="YES"
ppp_mode="ddial"
ppp_nat="YES"
ppp_profile="default"

